.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.960000px;}
.ls2{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.064000px;}
.ws1{word-spacing:48.704000px;}
._9{margin-left:-4.672000px;}
._0{margin-left:-3.552000px;}
._7{margin-left:-1.664000px;}
._1{width:1.920000px;}
._8{width:7.680000px;}
._5{width:11.360000px;}
._2{width:13.280000px;}
._6{width:14.848000px;}
._a{width:29.088000px;}
._4{width:32.704000px;}
._3{width:48.704000px;}
._c{width:65.725200px;}
._f{width:322.416000px;}
._d{width:328.838400px;}
._b{width:332.524800px;}
._e{width:1834.227200px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:23.360000px;}
.fs3{font-size:27.200000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.y55{bottom:34.209960px;}
.y35{bottom:70.118695px;}
.y34{bottom:87.301701px;}
.y33{bottom:104.484708px;}
.y0{bottom:285.862745px;}
.y7a{bottom:297.187908px;}
.y6e{bottom:304.529739px;}
.y79{bottom:308.122549px;}
.y6d{bottom:315.464379px;}
.y78{bottom:319.057190px;}
.y6c{bottom:326.399020px;}
.y75{bottom:334.365686px;}
.yf{bottom:339.715850px;}
.y74{bottom:345.300327px;}
.ye{bottom:354.711928px;}
.y73{bottom:356.234967px;}
.y72{bottom:367.169608px;}
.yd{bottom:369.708007px;}
.y6b{bottom:378.026144px;}
.y77{bottom:382.946732px;}
.yc{bottom:384.704085px;}
.y6a{bottom:388.960784px;}
.y76{bottom:393.881373px;}
.yb{bottom:399.700163px;}
.y69{bottom:407.510621px;}
.y71{bottom:410.322386px;}
.ya{bottom:414.696242px;}
.y68{bottom:418.445261px;}
.y70{bottom:421.257026px;}
.y67{bottom:429.379902px;}
.y6f{bottom:432.191667px;}
.y66{bottom:448.389462px;}
.y65{bottom:454.283858px;}
.y64{bottom:467.780329px;}
.y63{bottom:481.276799px;}
.y62{bottom:494.773270px;}
.y32{bottom:517.364706px;}
.y61{bottom:520.915027px;}
.y31{bottom:532.360784px;}
.y60{bottom:534.411498px;}
.y30{bottom:547.356863px;}
.y5f{bottom:555.117333px;}
.y5d{bottom:556.410745px;}
.y2f{bottom:562.352941px;}
.y5e{bottom:568.613804px;}
.y5c{bottom:569.907216px;}
.y2e{bottom:577.349020px;}
.y5a{bottom:589.978842px;}
.y5b{bottom:590.515264px;}
.y2d{bottom:592.345098px;}
.y2c{bottom:607.341176px;}
.y59{bottom:608.727689px;}
.y2b{bottom:622.337255px;}
.y57{bottom:628.218842px;}
.y58{bottom:634.967077px;}
.y2a{bottom:637.333333px;}
.y56{bottom:641.715312px;}
.y29{bottom:652.329412px;}
.y28{bottom:667.325490px;}
.y9{bottom:669.629575px;}
.y8{bottom:684.625654px;}
.y7{bottom:699.621732px;}
.y54{bottom:703.825945px;}
.y53{bottom:709.720654px;}
.y6{bottom:714.617810px;}
.y52{bottom:723.217124px;}
.y5{bottom:729.613889px;}
.y51{bottom:736.713595px;}
.y4{bottom:744.609967px;}
.y50{bottom:750.210065px;}
.y3{bottom:759.606046px;}
.y2{bottom:774.602124px;}
.y4f{bottom:776.351667px;}
.y1{bottom:789.598203px;}
.y4e{bottom:789.848137px;}
.y4d{bottom:810.553973px;}
.y4b{bottom:811.847384px;}
.y4c{bottom:824.050443px;}
.y4a{bottom:825.343855px;}
.y48{bottom:845.415325px;}
.y49{bottom:845.573096px;}
.y47{bottom:864.164172px;}
.y46{bottom:883.655325px;}
.y45{bottom:897.151795px;}
.y27{bottom:922.258824px;}
.y8c{bottom:928.350980px;}
.y26{bottom:937.254902px;}
.y8b{bottom:943.347059px;}
.y25{bottom:952.250980px;}
.y8a{bottom:958.343137px;}
.y24{bottom:967.247059px;}
.y23{bottom:982.243137px;}
.y22{bottom:997.239216px;}
.y89{bottom:998.654783px;}
.y21{bottom:1012.235294px;}
.y88{bottom:1013.650861px;}
.y20{bottom:1027.231373px;}
.y87{bottom:1028.646940px;}
.y1f{bottom:1072.219608px;}
.y86{bottom:1082.998039px;}
.y1e{bottom:1087.215686px;}
.y85{bottom:1097.994118px;}
.y1d{bottom:1102.211765px;}
.y84{bottom:1112.990196px;}
.y1c{bottom:1117.207843px;}
.y1b{bottom:1132.203922px;}
.y1a{bottom:1147.200000px;}
.y83{bottom:1154.854248px;}
.y19{bottom:1162.196078px;}
.y82{bottom:1169.850327px;}
.y18{bottom:1177.192157px;}
.y81{bottom:1184.846405px;}
.y44{bottom:1213.621380px;}
.y43{bottom:1219.515776px;}
.y42{bottom:1233.012247px;}
.y41{bottom:1246.508718px;}
.y40{bottom:1260.005188px;}
.y80{bottom:1275.135294px;}
.y3f{bottom:1286.146946px;}
.y7f{bottom:1290.131373px;}
.y3e{bottom:1299.643416px;}
.y7e{bottom:1305.127451px;}
.y3d{bottom:1320.349252px;}
.y3b{bottom:1321.642663px;}
.y3c{bottom:1333.845722px;}
.y3a{bottom:1335.139134px;}
.y39{bottom:1355.210604px;}
.y38{bottom:1373.959451px;}
.y37{bottom:1393.450604px;}
.y36{bottom:1406.947075px;}
.y17{bottom:1432.125490px;}
.y16{bottom:1447.121569px;}
.y15{bottom:1462.117647px;}
.y14{bottom:1477.113725px;}
.y13{bottom:1492.109804px;}
.y7d{bottom:1492.266013px;}
.y12{bottom:1507.105882px;}
.y7c{bottom:1507.262092px;}
.y11{bottom:1522.101961px;}
.y7b{bottom:1522.258170px;}
.y10{bottom:1537.098039px;}
.h7{height:17.356480px;}
.h6{height:20.209600px;}
.h8{height:20.630859px;}
.h5{height:21.398400px;}
.h3{height:23.578125px;}
.h2{height:23.734375px;}
.h4{height:26.208984px;}
.h1{height:1260.607843px;}
.h0{height:1574.588235px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x13{left:86.385066px;}
.x1d{left:88.494202px;}
.xf{left:96.519916px;}
.xa{left:98.992082px;}
.x33{left:102.166252px;}
.xb{left:107.778222px;}
.x16{left:111.905892px;}
.x4{left:114.996803px;}
.x15{left:116.719633px;}
.x10{left:117.979304px;}
.x6{left:122.509682px;}
.x5{left:129.179188px;}
.xc{left:134.624951px;}
.x30{left:140.671026px;}
.x2f{left:148.175158px;}
.x31{left:149.808168px;}
.x19{left:151.742975px;}
.x9{left:153.911470px;}
.x32{left:157.704853px;}
.x3{left:219.130196px;}
.x2{left:232.581522px;}
.x1a{left:242.559069px;}
.x11{left:251.166975px;}
.x1b{left:253.837214px;}
.x1e{left:257.008884px;}
.x1f{left:258.448508px;}
.xd{left:262.211586px;}
.x1c{left:269.065731px;}
.x17{left:271.108010px;}
.x8{left:272.230529px;}
.x12{left:275.426880px;}
.x18{left:277.473845px;}
.xe{left:295.615351px;}
.x7{left:301.315423px;}
.x14{left:312.521086px;}
.x20{left:315.160865px;}
.x3b{left:344.094392px;}
.x3a{left:351.598524px;}
.x36{left:369.305456px;}
.x35{left:373.859733px;}
.x37{left:375.806256px;}
.x39{left:379.045096px;}
.x38{left:383.096849px;}
.x34{left:387.538656px;}
.x1{left:506.117647px;}
.x3e{left:509.637820px;}
.x3d{left:519.705969px;}
.x3c{left:535.339068px;}
.x46{left:551.731969px;}
.x45{left:555.429752px;}
.x2d{left:564.385066px;}
.x25{left:570.000785px;}
.x27{left:573.848841px;}
.x49{left:586.478039px;}
.x2a{left:587.783947px;}
.x4b{left:589.254500px;}
.x4a{left:593.763790px;}
.x21{left:594.766808px;}
.x28{left:598.311194px;}
.x22{left:606.767420px;}
.x24{left:628.238056px;}
.x26{left:720.187760px;}
.x23{left:729.259138px;}
.x2b{left:742.453500px;}
.x29{left:746.367476px;}
.x2c{left:752.845782px;}
.x2e{left:797.075466px;}
.x48{left:799.455781px;}
.x47{left:804.422763px;}
.x41{left:810.147204px;}
.x3f{left:814.659618px;}
.x44{left:815.955373px;}
.x40{left:817.783801px;}
.x43{left:824.281320px;}
.x42{left:829.843303px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.819414pt;}
.ls2{letter-spacing:-0.054628pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.054628pt;}
.ws1{word-spacing:41.571615pt;}
._9{margin-left:-3.987816pt;}
._0{margin-left:-3.031833pt;}
._7{margin-left:-1.420318pt;}
._1{width:1.638828pt;}
._8{width:6.555314pt;}
._5{width:9.696402pt;}
._2{width:11.335230pt;}
._6{width:12.673607pt;}
._a{width:24.828251pt;}
._4{width:27.914711pt;}
._3{width:41.571615pt;}
._c{width:56.100171pt;}
._f{width:275.200268pt;}
._d{width:280.682149pt;}
._b{width:283.828700pt;}
._e{width:1565.616522pt;}
.fs4{font-size:19.939079pt;}
.fs3{font-size:23.216736pt;}
.fs5{font-size:23.899582pt;}
.fs2{font-size:24.582427pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.y55{bottom:29.200133pt;}
.y35{bottom:59.850267pt;}
.y34{bottom:74.516933pt;}
.y33{bottom:89.183600pt;}
.y0{bottom:244.000000pt;}
.y7a{bottom:253.666667pt;}
.y6e{bottom:259.933333pt;}
.y79{bottom:263.000000pt;}
.y6d{bottom:269.266667pt;}
.y78{bottom:272.333333pt;}
.y6c{bottom:278.600000pt;}
.y75{bottom:285.400000pt;}
.yf{bottom:289.966667pt;}
.y74{bottom:294.733333pt;}
.ye{bottom:302.766667pt;}
.y73{bottom:304.066667pt;}
.y72{bottom:313.400000pt;}
.yd{bottom:315.566667pt;}
.y6b{bottom:322.666667pt;}
.y77{bottom:326.866667pt;}
.yc{bottom:328.366667pt;}
.y6a{bottom:332.000000pt;}
.y76{bottom:336.200000pt;}
.yb{bottom:341.166667pt;}
.y69{bottom:347.833333pt;}
.y71{bottom:350.233333pt;}
.ya{bottom:353.966667pt;}
.y68{bottom:357.166667pt;}
.y70{bottom:359.566667pt;}
.y67{bottom:366.500000pt;}
.y6f{bottom:368.900000pt;}
.y66{bottom:382.725733pt;}
.y65{bottom:387.756933pt;}
.y64{bottom:399.276933pt;}
.y63{bottom:410.796933pt;}
.y62{bottom:422.316933pt;}
.y32{bottom:441.600000pt;}
.y61{bottom:444.630400pt;}
.y31{bottom:454.400000pt;}
.y60{bottom:456.150400pt;}
.y30{bottom:467.200000pt;}
.y5f{bottom:473.824000pt;}
.y5d{bottom:474.928000pt;}
.y2f{bottom:480.000000pt;}
.y5e{bottom:485.344000pt;}
.y5c{bottom:486.448000pt;}
.y2e{bottom:492.800000pt;}
.y5a{bottom:503.580267pt;}
.y5b{bottom:504.038133pt;}
.y2d{bottom:505.600000pt;}
.y2c{bottom:518.400000pt;}
.y59{bottom:519.583467pt;}
.y2b{bottom:531.200000pt;}
.y57{bottom:536.220267pt;}
.y58{bottom:541.980267pt;}
.y2a{bottom:544.000000pt;}
.y56{bottom:547.740267pt;}
.y29{bottom:556.800000pt;}
.y28{bottom:569.600000pt;}
.y9{bottom:571.566667pt;}
.y8{bottom:584.366667pt;}
.y7{bottom:597.166667pt;}
.y54{bottom:600.755200pt;}
.y53{bottom:605.786667pt;}
.y6{bottom:609.966667pt;}
.y52{bottom:617.306667pt;}
.y5{bottom:622.766667pt;}
.y51{bottom:628.826667pt;}
.y4{bottom:635.566667pt;}
.y50{bottom:640.346667pt;}
.y3{bottom:648.366667pt;}
.y2{bottom:661.166667pt;}
.y4f{bottom:662.660000pt;}
.y1{bottom:673.966667pt;}
.y4e{bottom:674.180000pt;}
.y4d{bottom:691.853600pt;}
.y4b{bottom:692.957600pt;}
.y4c{bottom:703.373600pt;}
.y4a{bottom:704.477600pt;}
.y48{bottom:721.609733pt;}
.y49{bottom:721.744400pt;}
.y47{bottom:737.612933pt;}
.y46{bottom:754.249733pt;}
.y45{bottom:765.769733pt;}
.y27{bottom:787.200000pt;}
.y8c{bottom:792.400000pt;}
.y26{bottom:800.000000pt;}
.y8b{bottom:805.200000pt;}
.y25{bottom:812.800000pt;}
.y8a{bottom:818.000000pt;}
.y24{bottom:825.600000pt;}
.y23{bottom:838.400000pt;}
.y22{bottom:851.200000pt;}
.y89{bottom:852.408267pt;}
.y21{bottom:864.000000pt;}
.y88{bottom:865.208267pt;}
.y20{bottom:876.800000pt;}
.y87{bottom:878.008267pt;}
.y1f{bottom:915.200000pt;}
.y86{bottom:924.400000pt;}
.y1e{bottom:928.000000pt;}
.y85{bottom:937.200000pt;}
.y1d{bottom:940.800000pt;}
.y84{bottom:950.000000pt;}
.y1c{bottom:953.600000pt;}
.y1b{bottom:966.400000pt;}
.y1a{bottom:979.200000pt;}
.y83{bottom:985.733333pt;}
.y19{bottom:992.000000pt;}
.y82{bottom:998.533333pt;}
.y18{bottom:1004.800000pt;}
.y81{bottom:1011.333333pt;}
.y44{bottom:1035.894400pt;}
.y43{bottom:1040.925600pt;}
.y42{bottom:1052.445600pt;}
.y41{bottom:1063.965600pt;}
.y40{bottom:1075.485600pt;}
.y80{bottom:1088.400000pt;}
.y3f{bottom:1097.799067pt;}
.y7f{bottom:1101.200000pt;}
.y3e{bottom:1109.319067pt;}
.y7e{bottom:1114.000000pt;}
.y3d{bottom:1126.992667pt;}
.y3b{bottom:1128.096667pt;}
.y3c{bottom:1138.512667pt;}
.y3a{bottom:1139.616667pt;}
.y39{bottom:1156.748800pt;}
.y38{bottom:1172.752000pt;}
.y37{bottom:1189.388800pt;}
.y36{bottom:1200.908800pt;}
.y17{bottom:1222.400000pt;}
.y16{bottom:1235.200000pt;}
.y15{bottom:1248.000000pt;}
.y14{bottom:1260.800000pt;}
.y13{bottom:1273.600000pt;}
.y7d{bottom:1273.733333pt;}
.y12{bottom:1286.400000pt;}
.y7c{bottom:1286.533333pt;}
.y11{bottom:1299.200000pt;}
.y7b{bottom:1299.333333pt;}
.y10{bottom:1312.000000pt;}
.h7{height:14.814736pt;}
.h6{height:17.250035pt;}
.h8{height:17.609604pt;}
.h5{height:18.264743pt;}
.h3{height:20.125262pt;}
.h2{height:20.258630pt;}
.h4{height:22.370849pt;}
.h1{height:1076.000000pt;}
.h0{height:1344.000000pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x13{left:73.734533pt;}
.x1d{left:75.534800pt;}
.xf{left:82.385200pt;}
.xa{left:84.495333pt;}
.x33{left:87.204667pt;}
.xb{left:91.994800pt;}
.x16{left:95.518000pt;}
.x4{left:98.156267pt;}
.x15{left:99.626800pt;}
.x10{left:100.702000pt;}
.x6{left:104.568933pt;}
.x5{left:110.261733pt;}
.xc{left:114.910000pt;}
.x30{left:120.070667pt;}
.x2f{left:126.475867pt;}
.x31{left:127.869733pt;}
.x19{left:129.521200pt;}
.x9{left:131.372133pt;}
.x32{left:134.610000pt;}
.x3{left:187.040000pt;}
.x2{left:198.521467pt;}
.x1a{left:207.037867pt;}
.x11{left:214.385200pt;}
.x1b{left:216.664400pt;}
.x1e{left:219.371600pt;}
.x1f{left:220.600400pt;}
.xd{left:223.812400pt;}
.x1c{left:229.662800pt;}
.x17{left:231.406000pt;}
.x8{left:232.364133pt;}
.x12{left:235.092400pt;}
.x18{left:236.839600pt;}
.xe{left:252.324400pt;}
.x7{left:257.189733pt;}
.x14{left:266.754400pt;}
.x20{left:269.007600pt;}
.x3b{left:293.704000pt;}
.x3a{left:300.109200pt;}
.x36{left:315.223067pt;}
.x35{left:319.110400pt;}
.x37{left:320.771867pt;}
.x39{left:323.536400pt;}
.x38{left:326.994800pt;}
.x34{left:330.786133pt;}
.x1{left:432.000000pt;}
.x3e{left:435.004667pt;}
.x3d{left:443.598400pt;}
.x3c{left:456.942133pt;}
.x46{left:470.934400pt;}
.x45{left:474.090667pt;}
.x2d{left:481.734533pt;}
.x25{left:486.527867pt;}
.x27{left:489.812400pt;}
.x49{left:500.592133pt;}
.x2a{left:501.706800pt;}
.x4b{left:502.962000pt;}
.x4a{left:506.810933pt;}
.x21{left:507.667067pt;}
.x28{left:510.692400pt;}
.x22{left:517.910267pt;}
.x24{left:536.236667pt;}
.x26{left:614.720933pt;}
.x23{left:622.463867pt;}
.x2b{left:633.726000pt;}
.x29{left:637.066800pt;}
.x2c{left:642.596400pt;}
.x2e{left:680.348933pt;}
.x48{left:682.380667pt;}
.x47{left:686.620267pt;}
.x41{left:691.506400pt;}
.x3f{left:695.358000pt;}
.x44{left:696.464000pt;}
.x40{left:698.024667pt;}
.x43{left:703.570667pt;}
.x42{left:708.318133pt;}
}
